body{
        color : Black;
        margin-left : 10;
        margin-right : 10;
        margin-top : 10;
        margin-bottom : 10;
        background-color : #476297;
}
.back{
        border-left-style : solid;
        border-left-width : 1;
        border-left-color : Black;
        border-right-style : solid;
        border-right-width : 1;
        border-right-color : Black;
        border-bottom-style : solid;
        border-bottom-width : 1;
        border-bottom-color : Black;
        border-top-style : solid;
        border-top-width : 1;
        border-top-color : Black;
        background-color : #F5F9FD;
}
a:link,a:visited,a:active{
	color: #0B4D80;
	text-decoration: none;
}
a:hover {
	color: Red;
	text-decoration: none;
}
.menu_header{
      background-image : url(images/tile_sub.gif);
      border-left-style : solid;
      border-left-width : 1;
      border-left-color : Black;
      border-right-style : solid;
      border-right-width : 1;
      border-right-color : Black;
      border-bottom-style : solid;
      border-bottom-width : 1;
      border-bottom-color : Black;
      border-top-style : solid;
      border-top-width : 1;
      border-top-color : Black;
      text-align : center;
      font-weight : bold;
		font-family: Verdana, Tahoma;
		font-size: 14px;
}
.menu_link{
		border-left-style : solid;
      border-left-width : 1;
      border-left-color : Black;
      border-right-style : solid;
      border-right-width : 1;
      border-right-color : Black;
      border-bottom-style : solid;
      border-bottom-width : 1;
      border-bottom-color : Black;
      border-top-style : solid;
      border-top-width : 1;
      border-top-color : Black;
		font-family: Verdana, Tahoma;
		font-size: 13px;
}

.nav_menu_link{
	font-family: Verdana, Tahoma;
	font-size: 13px;
	vertical-align: sub;
}

.header{
		border-left-style : solid;
      border-left-width : 1;
      border-left-color : Black;
      border-right-style : solid;
      border-right-width : 1;
      border-right-color : Black;
      border-bottom-style : solid;
      border-bottom-width : 1;
      border-bottom-color : Black;
      border-top-style : solid;
      border-top-width : 1;
      border-top-color : Black;
}
.footer{
	border-left-style: solid;
	border-left-width: 1;
	border-left-color: Black;
	border-right-style: solid;
	border-right-width: 1;
	border-right-color: Black;
	border-bottom-style: solid;
	border-bottom-width: 1;
	border-bottom-color: Black;
	border-top-style: solid;
	border-top-width: 1;
	border-top-color: Black;
	text-align: center;
	color: #767676;
	font-family: Verdana, Tahoma;
	font-size: 10px;
	font-weight: bold;
}
.topik, .menu{
      border-left-style : solid;
      border-left-width : 1;
      border-left-color : Black;
      border-right-style : solid;
      border-right-width : 1;
      border-right-color : Black;
      border-bottom-style : solid;
      border-bottom-width : 1;
      border-bottom-color : Black;
      border-top-style : solid;
      border-top-width : 1;
      border-top-color : Black;
}
.topik_header{
      background-image : url(images/tile_sub.gif);
      border-left-style : solid;
      border-left-width : 1;
      border-left-color : Black;
      border-right-style : solid;
      border-right-width : 1;
      border-right-color : Black;
      border-bottom-style : solid;
      border-bottom-width : 1;
      border-bottom-color : Black;
      border-top-style : solid;
      border-top-width : 1;
      border-top-color : Black;
		font-family: Verdana, Tahoma;
		font-size: 14px;
}

.topik_title{
   	font-weight : bold;
		font-family: Verdana, Tahoma;
		font-size: 14px;
}

.topik_info{
	color: #767676;
	font-family: Verdana, Tahoma;
	font-size: 10px;
	font-weight: bold;
}

.topik_text{
		background: #F7FBFF;
		text-align: justify;
		font-family: Verdana, Tahoma;
		font-size: 13px;
}

input, textarea, select{
	font: bold 11px Verdana, Tahoma;
	border-left-style: solid;
	border-left-width: 1;
	border-left-color: Black;
	border-right-style: solid;
	border-right-width: 1;
	border-right-color: Black;
	border-bottom-style: solid;
	border-bottom-width: 1;
	border-bottom-color: Black;
	border-top-style: solid;
	border-top-width: 1;
	border-top-color: Black;
	color: Black;
	background-color: #F5F9FD;
}
.info_message{
      border-left-style : solid;
      border-left-width : 1;
      border-left-color : Black;
      border-right-style : solid;
      border-right-width : 1;
      border-right-color : Black;
      border-bottom-style : solid;
      border-bottom-width : 1;
      border-bottom-color : Black;
      border-top-style : solid;
      border-top-width : 1;
      border-top-color : Black;
      background-image : url(images/tile_sub.gif);
      color : Red;
      text-align : center;
      font-weight : bold;
      font-size : larger;
		font-family: Verdana, Tahoma;
		font-size: 14px;
}
.quote{
	border-bottom-style: dashed;
	border-bottom-width: 1;
	border-bottom-color: Gray;
	border-left-style: dashed;
	border-left-color: Gray;
	border-left-width: 1;
	border-right-style: dashed;
	border-right-color: Gray;
	border-right-width: 1;
	border-top-style: dashed;
	border-top-color: Gray;
	border-top-width: 1;
	font-size: smaller;
	color: AppWorkspace;
	background-color: #F5F5F5;
	margin-left: 40;
}

.quote_head{
	font-size: 12px;
	color: Red;
	font-style: italic;
}